@charset "UTF-8";


#loopslider {
	height: 100px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#loopslider ul {
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}

#loopslider ul li {
	width: 100px;
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}

/* =======================================
	ClearFixElements
======================================= */
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#loopslider ul {
	display: inline-block;
	overflow: hidden;
}
